rte_sctp_hdr(3)

NAME
rte_sctp_hdr

SYNOPSIS

#include <rte_sctp.h>

  Data Fields

rte_be16_t src_port
rte_be16_t dst_port
rte_be32_t tag
rte_be32_t cksum

Detailed Description

SCTP Header

Definition at line 24 of file rte_sctp.h.

Field Documentation

  rte_be16_t src_port
Source port.

Definition at line 25 of file rte_sctp.h.

  rte_be16_t dst_port
Destin port.

Definition at line 26 of file rte_sctp.h.

  rte_be32_t tag
Validation tag.

Definition at line 27 of file rte_sctp.h.

  rte_be32_t cksum
Checksum.

Definition at line 28 of file rte_sctp.h.

Author

Generated automatically by Doxygen for DPDK from the source code.